<?php
  class CPCSETTING{
  
    var $passverify, $maxpunchtime, $stype, $lateId, $autolate, $gbname, $gtname;
  
    function __construct(){
		
	  global $conn;
	  global $CLIENTID;
		
	  $query = "SELECT * FROM ".$CLIENTID."_attendace_setting";
	  $result = mysqli_query($conn,$query);
	  while($myrow = mysqli_fetch_array($result)){
		  $this->passverify = $myrow["passverify"];
		  $this->maxpunchtime = $myrow["maxpunchtime"];
		  $this->stype = $myrow["stype"];
		  $this->lateId = $myrow["lateId"];
		  $this->autolate = $myrow["autolate"];
		  $this->gbname = $myrow["gbname"];
		  $this->gtname = $myrow["gtname"];
	  }	
	}
  
  }
?>
<?php
/*
  function getStype(){
    $arroutput[0] = "SJK";
	$arroutput[1] = "SK";
	
    return $arroutput;
  }
  */
?>